Issue 79793 - MySQL/JDBC: "Test connection" should not be *before* the host name
Summary: MySQL/JDBC: "Test connection" should not be *before* the host name
Status: CLOSED FIXED
Alias: None
Product: Base
Classification: Application
Component: code (show other issues)
Version: OOo 2.2.1 RC3
Hardware: All Linux, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: ocke.janssen
QA Contact: issues@dba
URL:
Keywords: usability
Depends on:
Blocks:
 
Reported: 2007-07-19 14:38 UTC by Mechtilde
Modified: 2013-08-07 15:45 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Mechtilde 2007-07-19 14:38:16 UTC
in a Base file I choose "Edit-> Database -> Connection"

then "MySQL (JDBC)
Then input the name of the MySQL-database.

In this step there is the Button "Connection Test"

But in the next step I can define the host where the database is.
After the next step I must go back to test the connection.

This is a bad usebillity.
Comment 1 Frank Schönheit 2007-07-20 11:57:57 UTC
yes
Comment 2 ocke.janssen 2008-06-05 13:27:21 UTC
May be we should add a "Test Connection" button on the last page as well.
by the way when the mysql db is on localhost you don't need to define a hostname
on the last page.
Comment 3 Mechtilde 2008-06-05 14:36:44 UTC
@oj

for me this will be ok

Mechtilde
Comment 4 Mechtilde 2009-11-24 13:32:16 UTC
it is fixed in OOO320_m5
Comment 5 Mechtilde 2009-11-24 13:32:45 UTC
-> closed